
VIRTUAL CREDIT CARD - Bug #16007

Android [TREATS] [TREATS Points and Miles] The edit pen shows in incorrect colour

16 March 2023 03:46 PM - hsulynn pang

Status: Closed Start date: 16 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: The edit pen shows in blue

Expected result: The edit pen shows in green

The colour can be get in adobe. Attached link as perusal 

https://xd.adobe.com/view/c5eabfa3-384c-431d-b50f-31d027f94f1e-90b9/screen/b2801f35-bed7-44d2-80ed-a8531f0ac2b9/specs/

History

#1 - 17 March 2023 10:53 AM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 17 March 2023 12:26 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 17 March 2023 03:49 PM - hsulynn pang

- File retest ii.jpeg added

- File retest i.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

actual result.PNG 186 KB 16 March 2023 hsulynn pang

retest ii.jpeg 46.1 KB 17 March 2023 hsulynn pang

retest i.jpeg 52.1 KB 17 March 2023 hsulynn pang
